[Mailman-Users] Mailman and Debian

Jeff D webmaster at mcvfifesanddrums.org
Wed Oct 29 16:27:14 CET 2003

Pascal Blanchette said:
> Hi,
> I was wondering if there was a reason why the only Mailman version
> available as a stable debian package is version 2.0.11?
> Version 2.1.3 is marked as unstable.

That is just the way Debian is. "Stable" is ultra conservative. "Testing"
has more recent packages. "Unstable" is bleeding edge.


> Is the new version still in beta or
> is it ready to be deployed on a production site. In other words, would
> you recommend upgrading from 2.0.11 to 2.1.3 on a production site that
> uses mailman extensibly?

I would say Mailman 2.1 itself is fine for production. I've been using
2.1.2 on a light duty server with about 5 lists for two months now and
haven't had any major problems.

Jeff D

More information about the Mailman-Users mailing list